Bug 114629 - Hungarian 101-key layout problem
Hungarian 101-key layout problem
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-30 08:02 EST by tszanto
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 15:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tszanto 2004-01-30 08:02:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Two Hungarian keyboard layouts can be selected: "Hungarian" and "Hungarian (101-key)". The first works, but the second doesn't, has the same effect as the first. The proper XFree layout code is "hu" in the first case, and "hu_qwerty" in the second. So please try to check that the config utility saves "hu_qwerty" in the second case to the XFree config file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:
Comment 1 Brent Fox 2004-02-13 15:49:15 EST
Should be fixed in rhpl-0.125.1-1.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.